Opened 3 years ago

Closed 3 years ago

#281 closed (fixed)

Upgrade to cylc 6.10.2 and rose 2015.06.1

Reported by: Martin Dix Owned by: Martin Dix
Priority: major Component: Accessdev Server
Keywords: Cc:

Description

With vn10.5 rose stem requires rose 2015.06.0 (https://code.metoffice.gov.uk/trac/um/ticket/1876).

Upgrade to cylc 6.10.2 and rose 2015.06.1

Change History (3)

comment:1 Changed 3 years ago by Martin Dix

Owner: set to Martin Dix
Status: newassigned

Testing on accessdev-test shows no problems.

rose stem --group=nightly

runs correctly with the current trunk (fcm extract fails with rose 2015.05.0).

Last edited 3 years ago by Martin Dix (previous) (diff)

comment:2 Changed 3 years ago by Martin Dix

Rose bush behaved erratically after the upgrade but fixed with apache restart. For some reason this didn't happen on accessdev-test.

comment:3 Changed 3 years ago by Martin Dix

Resolution: fixed
Status: assignedclosed
Note: See TracTickets for help on using tickets.